Subject: [os2genau_digest] No. 1174
From: Digest <ian@os2site dot com>
To: "OS/2GenAu Digest" <os2genau_digest@os2 dot org dot au>
Date: Fri, 26 Aug 2005 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 25 August 2005
 Number  1174
**************************************************

Subjects for today
 
1  Re:  Thinkpad Thinking... : Ed Durrant <edurrant@bigpond dot net dot au>
2  Re:  Thinkpad Thinking... : Ed Durrant <edurrant@bigpond dot net dot au>
3  Re:  Thinkpad Thinking... : madodel@ptdprolog dot net
4  Re:  Thinkpad Thinking... : Gavin Miller <gmi12896@bigpond dot net dot au>
5  Re:  Thinkpad Thinking... : Terry <tpkemp@tpg dot com dot au>
6  Re:  Thinkpad Thinking... : John Angelico" <talldad@kepl dot com dot au>
7  Re:  Thinkpad Thinking... : David Shearer" <dshe5874@bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 25 Aug 2005 07:19:43 +1000
From:  Ed Durrant <edurrant@bigpond dot net dot au>
Subject:  Re:  Thinkpad Thinking...

John Angelico wrote:

>Hi all.
>
>Bolstered by a flawless install of a HP3C SCSI scanner (previously connected
>to another machine in our home network) onto an existing eCS system with a
>Symbios SCSI card, I now attempt the impossible!
>
>We have here two ThinkPads:
>Louis the Laptop: 
>	760EL with 81Mb ram Win98SE used for GST returns monthly, but is slow
>and suffers from a badly flickering screen and a sticky keyboard - conducive
>to RSI.
>Spike (Milligna the famous typographical error - a dud machine sadly): 
>	390E running eCS with 128MB ram, great screen & keyboard, more grunt
>that Louis; was intended to be our away from home eCS unit with DB2, cut-down
>accounting, email, web etc  but has a dead PCCard slot, so we can't hook into
>the LAN
>
>I want to replace these two with ONE (1) only machine with a good screen that
>doesn't hurt my eyes, a good keyboard that doesn't hurt my wrists, and
>connectivity that doesn't drive me close to slashing my wrists :-(
>
>I would like a dual-boot set up with the ability to see all the Win files
>(including long names) from the eCS partition
>
>I see occasionally second hand units in computer trader with models such as
>T23 T40 R31 and R50e
>
>I have been to www.os2warp.be hardware site and read good reviews of these
>models.
>
>So what do people recommend locally in Australia to 
>a) go for enthusiastically
>and 
>b) avoid like the plague
>?
>
>I am hoping to spend as little as I can get away with (duh!) but could go up
>to $1000 maybe.
>
>So far, we have roughly spec'd as follows:
>256MB-512MB ram
>Fast CPU (most seem to be at least 1.3Ghz)
>14 inch screen 1024x768 resolution
>20-40Gb HDD
>Onboard CD-RW (DVD not necessary but won't refuse)
>Onboard LAN
>Onboard Modem if possible to use in eCS
>External floppy
>Serial & parallel ports presumably there
>USB will probably be there too
>Sound ?? may not care
>
>I am guessing that it will come with either WinXP or Win2K, and have read
>about the hidden partition, so I would want to install eCS into Drive D:
>(HPFS) and have data on E:(HPFS), leaving C: alone for dear old Windows, GST
>and the accounting app we have to use. 
>
>I can install the accounting data files into E: *as long as* I can see the C:
>drive from eCS and run the accounting app under Win-OS2.
>
>Hoping this is clear enough for some intelligent questions and maybe even
>answers <VBG>
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2@melbpc dot org dot au or 
>talldad@kepl dot com dot au
>___________________
>
>  
>
Checkout the list of refurbished Tseries Thinkpads at:

http://www-605.ibm dot com/webapp/wcs/stores/servlet/CategoryDisplay?storeId=36&catalogId=-36&langId=036&categoryId=8708907

The T23's appear to fit your needs with a combined CDRW/DVD-Rom drive. 
There are various configurations.

T2x series generally has very good OS/2 support. I have also run OS/2 & 
eCS on a R31, so in pricipal an R51 "ought" to be able to be "got 
going". I am presently running OS/2 and eCS on a T42.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 25 Aug 2005 07:31:03 +1000
From:  Ed Durrant <edurrant@bigpond dot net dot au>
Subject:  Re:  Thinkpad Thinking...

Ed Durrant wrote:

>
>
> John Angelico wrote:
>
>> Hi all.
>>
>> Bolstered by a flawless install of a HP3C SCSI scanner (previously 
>> connected
>> to another machine in our home network) onto an existing eCS system 
>> with a
>> Symbios SCSI card, I now attempt the impossible!
>>
>> We have here two ThinkPads:
>> Louis the Laptop: 760EL with 81Mb ram Win98SE used for GST returns 
>> monthly, but is slow
>> and suffers from a badly flickering screen and a sticky keyboard - 
>> conducive
>> to RSI.
>> Spike (Milligna the famous typographical error - a dud machine 
>> sadly): 390E running eCS with 128MB ram, great screen & keyboard, 
>> more grunt
>> that Louis; was intended to be our away from home eCS unit with DB2, 
>> cut-down
>> accounting, email, web etc but has a dead PCCard slot, so we can't 
>> hook into
>> the LAN
>>
>> I want to replace these two with ONE (1) only machine with a good 
>> screen that
>> doesn't hurt my eyes, a good keyboard that doesn't hurt my wrists, and
>> connectivity that doesn't drive me close to slashing my wrists :-(
>>
>> I would like a dual-boot set up with the ability to see all the Win 
>> files
>> (including long names) from the eCS partition
>>
>> I see occasionally second hand units in computer trader with models 
>> such as
>> T23 T40 R31 and R50e
>>
>> I have been to www.os2warp.be hardware site and read good reviews of 
>> these
>> models.
>>
>> So what do people recommend locally in Australia to a) go for 
>> enthusiastically
>> and b) avoid like the plague
>> ?
>>
>> I am hoping to spend as little as I can get away with (duh!) but 
>> could go up
>> to $1000 maybe.
>>
>> So far, we have roughly spec'd as follows:
>> 256MB-512MB ram
>> Fast CPU (most seem to be at least 1.3Ghz)
>> 14 inch screen 1024x768 resolution
>> 20-40Gb HDD
>> Onboard CD-RW (DVD not necessary but won't refuse)
>> Onboard LAN
>> Onboard Modem if possible to use in eCS
>> External floppy
>> Serial & parallel ports presumably there
>> USB will probably be there too
>> Sound ?? may not care
>>
>> I am guessing that it will come with either WinXP or Win2K, and have 
>> read
>> about the hidden partition, so I would want to install eCS into Drive D:
>> (HPFS) and have data on E:(HPFS), leaving C: alone for dear old 
>> Windows, GST
>> and the accounting app we have to use.
>> I can install the accounting data files into E: *as long as* I can 
>> see the C:
>> drive from eCS and run the accounting app under Win-OS2.
>>
>> Hoping this is clear enough for some intelligent questions and maybe 
>> even
>> answers <VBG>
>>
>>
>> Best regards
>> John Angelico
>> OS/2 SIG
>> os2@melbpc dot org dot au or talldad@kepl dot com dot au
>> ___________________
>>
>>
>>
> Checkout the list of refurbished Tseries Thinkpads at:
>
> http://www-605.ibm dot com/webapp/wcs/stores/servlet/CategoryDisplay?storeId=36&catalogId=-36&langId=036&categoryId=8708907 
>
>
> The T23's appear to fit your needs with a combined CDRW/DVD-Rom drive. 
> There are various configurations.
>
> T2x series generally has very good OS/2 support. I have also run OS/2 
> & eCS on a R31, so in pricipal an R51 "ought" to be able to be "got 
> going". I am presently running OS/2 and eCS on a T42.
>
> Cheers/2
>
> Ed.
>
Sorry John, from reading a little further into the detail, it appears 
the drive is only a CD-Rom/DVD-Rom, not a CDRW/DVD-Rom.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 24 Aug 2005 23:28:50 -0300
From:  madodel@ptdprolog dot net
Subject:  Re:  Thinkpad Thinking...

In <430CE46F.4060703@bigpond dot net dot au>, on 08/25/05 at 07:19 AM,
   Ed Durrant <edurrant@bigpond dot net dot au> said:

>Checkout the list of refurbished Tseries Thinkpads at:

>http://www-605.ibm dot com/webapp/wcs/stores/servlet/CategoryDisplay?storeId=36&catalogId=-36&langId=036&categoryId=8708907

>The T23's appear to fit your needs with a combined CDRW/DVD-Rom drive. 
>There are various configurations.

>T2x series generally has very good OS/2 support. I have also run OS/2 & 
>eCS on a R31, so in pricipal an R51 "ought" to be able to be "got 
>going". I am presently running OS/2 and eCS on a T42.

Just received a post from IBM about a sale on refurbed T40 with a docking
station -
http://www-132.ibm dot com/webapp/wcs/stores/servlet/ProductDisplay?productId=4611686018425086434&storeId=1&langId=-1&categoryId=2576396&dualCurrId=73&catalogId=-840 
Not sure how $1,000AU converts to $US so this may be beyond John's price
range, but its a pretty nice machine, though it only has a DVD drive, not
a CDRW.

A review of MCP2 on the T40 can be found at
http://www.os2voice dot org/VNL/past_issues/VNL0703H/vnewsf3.htm

Mark

-- 

 From the eComStation Desktop of: Mark Dodel

 Warpstock 2005, Hershey, Pennsylvania, October 6 - 9, 2005  http://www.warpstock dot org
 Warpstock Europe 2005, Dresden, Germany, Nov. 18-20 http://www.warpstock dot net

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 25 Aug 2005 14:12:19 +1000
From:  Gavin Miller <gmi12896@bigpond dot net dot au>
Subject:  Re:  Thinkpad Thinking...

Hi John,

Ed and Mark have pointed you in the right direction for the hardware.  
It's just a matter of price from there.  When you decide on a model, 
check out ebay as well for prices.   As for seeing the Win98se 
partition, there's fat32 ifs at netlabs to concider.  It'll let you read 
and write with long file names.  I used it on one of my old machines 
when I still used floppies, and I did have trouble formatting fat16 
partitions (ie floppies), but fat32 has had an update from the version I 
used and so this problem may have been resolved.  In any case Fat32 is 
worth a look.

Cheers
G

John Angelico wrote:

>Hi all.
>
>Bolstered by a flawless install of a HP3C SCSI scanner (previously connected
>to another machine in our home network) onto an existing eCS system with a
>Symbios SCSI card, I now attempt the impossible!
>
>We have here two ThinkPads:
>Louis the Laptop: 
>	760EL with 81Mb ram Win98SE used for GST returns monthly, but is slow
>and suffers from a badly flickering screen and a sticky keyboard - conducive
>to RSI.
>Spike (Milligna the famous typographical error - a dud machine sadly): 
>	390E running eCS with 128MB ram, great screen & keyboard, more grunt
>that Louis; was intended to be our away from home eCS unit with DB2, cut-down
>accounting, email, web etc  but has a dead PCCard slot, so we can't hook into
>the LAN
>
>I want to replace these two with ONE (1) only machine with a good screen that
>doesn't hurt my eyes, a good keyboard that doesn't hurt my wrists, and
>connectivity that doesn't drive me close to slashing my wrists :-(
>
>I would like a dual-boot set up with the ability to see all the Win files
>(including long names) from the eCS partition
>
>I see occasionally second hand units in computer trader with models such as
>T23 T40 R31 and R50e
>
>I have been to www.os2warp.be hardware site and read good reviews of these
>models.
>
>So what do people recommend locally in Australia to 
>a) go for enthusiastically
>and 
>b) avoid like the plague
>?
>
>I am hoping to spend as little as I can get away with (duh!) but could go up
>to $1000 maybe.
>
>So far, we have roughly spec'd as follows:
>256MB-512MB ram
>Fast CPU (most seem to be at least 1.3Ghz)
>14 inch screen 1024x768 resolution
>20-40Gb HDD
>Onboard CD-RW (DVD not necessary but won't refuse)
>Onboard LAN
>Onboard Modem if possible to use in eCS
>External floppy
>Serial & parallel ports presumably there
>USB will probably be there too
>Sound ?? may not care
>
>I am guessing that it will come with either WinXP or Win2K, and have read
>about the hidden partition, so I would want to install eCS into Drive D:
>(HPFS) and have data on E:(HPFS), leaving C: alone for dear old Windows, GST
>and the accounting app we have to use. 
>
>I can install the accounting data files into E: *as long as* I can see the C:
>drive from eCS and run the accounting app under Win-OS2.
>
>Hoping this is clear enough for some intelligent questions and maybe even
>answers <VBG>
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2@melbpc dot org dot au or 
>talldad@kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... Windows XP: Simulated eCS!

> 

>
>  
>
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 25 Aug 2005 19:26:32 +1000
From:  Terry <tpkemp@tpg dot com dot au>
Subject:  Re:  Thinkpad Thinking...

John Angelico wrote:

Hi John

Just saw in my local paper on sale from tomorrow at Harvey Norman 
Dandenong ex leased IBM R30 Thinkpad for $687 not sure if it is okay for 
OS/2.

Regards Terry

>Hi all.
>
>Bolstered by a flawless install of a HP3C SCSI scanner (previously connected
>to another machine in our home network) onto an existing eCS system with a
>Symbios SCSI card, I now attempt the impossible!
>
>We have here two ThinkPads:
>Louis the Laptop: 
>	760EL with 81Mb ram Win98SE used for GST returns monthly, but is slow
>and suffers from a badly flickering screen and a sticky keyboard - conducive
>to RSI.
>Spike (Milligna the famous typographical error - a dud machine sadly): 
>	390E running eCS with 128MB ram, great screen & keyboard, more grunt
>that Louis; was intended to be our away from home eCS unit with DB2, cut-down
>accounting, email, web etc  but has a dead PCCard slot, so we can't hook into
>the LAN
>
>I want to replace these two with ONE (1) only machine with a good screen that
>doesn't hurt my eyes, a good keyboard that doesn't hurt my wrists, and
>connectivity that doesn't drive me close to slashing my wrists :-(
>
>I would like a dual-boot set up with the ability to see all the Win files
>(including long names) from the eCS partition
>
>I see occasionally second hand units in computer trader with models such as
>T23 T40 R31 and R50e
>
>I have been to www.os2warp.be hardware site and read good reviews of these
>models.
>
>So what do people recommend locally in Australia to 
>a) go for enthusiastically
>and 
>b) avoid like the plague
>?
>
>I am hoping to spend as little as I can get away with (duh!) but could go up
>to $1000 maybe.
>
>So far, we have roughly spec'd as follows:
>256MB-512MB ram
>Fast CPU (most seem to be at least 1.3Ghz)
>14 inch screen 1024x768 resolution
>20-40Gb HDD
>Onboard CD-RW (DVD not necessary but won't refuse)
>Onboard LAN
>Onboard Modem if possible to use in eCS
>External floppy
>Serial & parallel ports presumably there
>USB will probably be there too
>Sound ?? may not care
>
>I am guessing that it will come with either WinXP or Win2K, and have read
>about the hidden partition, so I would want to install eCS into Drive D:
>(HPFS) and have data on E:(HPFS), leaving C: alone for dear old Windows, GST
>and the accounting app we have to use. 
>
>I can install the accounting data files into E: *as long as* I can see the C:
>drive from eCS and run the accounting app under Win-OS2.
>
>Hoping this is clear enough for some intelligent questions and maybe even
>answers <VBG>
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2@melbpc dot org dot au or 
>talldad@kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... Windows XP: Simulated eCS!

> 

>
>
>
>
>  
>

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.344 / Virus Database: 267.10.15/81 - Release Date: 8/24/2005

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 25 Aug 2005 20:01:10 +1000 (AEST)
From:  "John Angelico" <talldad@kepl dot com dot au>
Subject:  Re:  Thinkpad Thinking...

On Thu, 25 Aug 2005 19:26:32 +1000, Terry wrote:

>John Angelico wrote:
>
>Hi John
>
>Just saw in my local paper on sale from tomorrow at Harvey Norman 
>Dandenong ex leased IBM R30 Thinkpad for $687 not sure if it is okay for 
>OS/2.

Hey-hey! Is that the one out on Frankston-Dandy Road? If so I work near there
and can check it out at lunch time.

Best regards
John Angelico
OS/2 SIG
os2@melbpc dot org dot au or 
talldad@kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Windows XP: Simulated eCS!
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 25 Aug 2005 20:08:39 +1000 (KST)
From:  "David Shearer" <dshe5874@bigpond dot net dot au>
Subject:  Re:  Thinkpad Thinking...

I bought a refurb Thinkpad t22 on ebay from IBM.  It works flawlessly with ecs 1.2 here.  
It has dvdrom drive, new battery, 2 pcmcia slots which I use to access my wireless 
internet and network, 90 day warranty, works well with suspend and auto power off, 
infra-red, sound  etc.

At the moment you can bid up to $400 or so for them - but you need to have a good 
look now and then they come thru fairly regularly.

David

On Wed, 24 Aug 2005 22:42:35 +1000 (AEST), John Angelico wrote:

>Hi all.
>
>Bolstered by a flawless install of a HP3C SCSI scanner (previously connected
>to another machine in our home network) onto an existing eCS system with a
>Symbios SCSI card, I now attempt the impossible!
>
>We have here two ThinkPads:
>Louis the Laptop: 
>	760EL with 81Mb ram Win98SE used for GST returns monthly, but is slow
>and suffers from a badly flickering screen and a sticky keyboard - conducive
>to RSI.
>Spike (Milligna the famous typographical error - a dud machine sadly): 
>	390E running eCS with 128MB ram, great screen & keyboard, more grunt
>that Louis; was intended to be our away from home eCS unit with DB2, cut-down
>accounting, email, web etc  but has a dead PCCard slot, so we can't hook into
>the LAN
>
>I want to replace these two with ONE (1) only machine with a good screen that
>doesn't hurt my eyes, a good keyboard that doesn't hurt my wrists, and
>connectivity that doesn't drive me close to slashing my wrists :-(
>
>I would like a dual-boot set up with the ability to see all the Win files
>(including long names) from the eCS partition
>
>I see occasionally second hand units in computer trader with models such as
>T23 T40 R31 and R50e
>
>I have been to www.os2warp.be hardware site and read good reviews of these
>models.
>
>So what do people recommend locally in Australia to 
>a) go for enthusiastically
>and 
>b) avoid like the plague
>?
>
>I am hoping to spend as little as I can get away with (duh!) but could go up
>to $1000 maybe.
>
>So far, we have roughly spec'd as follows:
>256MB-512MB ram
>Fast CPU (most seem to be at least 1.3Ghz)
>14 inch screen 1024x768 resolution
>20-40Gb HDD
>Onboard CD-RW (DVD not necessary but won't refuse)
>Onboard LAN
>Onboard Modem if possible to use in eCS
>External floppy
>Serial & parallel ports presumably there
>USB will probably be there too
>Sound ?? may not care
>
>I am guessing that it will come with either WinXP or Win2K, and have read
>about the hidden partition, so I would want to install eCS into Drive D:
>(HPFS) and have data on E:(HPFS), leaving C: alone for dear old Windows, GST
>and the accounting app we have to use. 
>
>I can install the accounting data files into E: *as long as* I can see the C:
>drive from eCS and run the accounting app under Win-OS2.
>
>Hoping this is clear enough for some intelligent questions and maybe even
>answers <VBG>
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2@melbpc dot org dot au or 
>talldad@kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... Windows XP: Simulated eCS!

> 

----------------------------------------------------------------------------------